Saltar al contenido principal
pdf?stylesheet=default
Blackboard Help

Navegadores compatibles con SP 14

¿No está seguro de qué versión usa? Consulte Cómo determinar la versión de Learn.
 

Navegadores compatibles

Blackboard admite cuatro navegadores principales en las versiones de Learn. En este tema incluimos los enlaces a los sitios de los proveedores de estos navegadores.

Para obtener más información sobre la política general de navegadores compatibles de Blackboard e información sobre Javascript, cookies y otro software, consulte Política de navegadores compatibles.

Las versiones de navegador incluidas aquí son las que estaban disponibles cuando se publicó Blackboard Learn 9.1 Service Pack 13, en junio de 2013. Estos no son los únicos navegadores compatibles con esta versión. Si quiere más detalles, consulte  Política de navegadores compatibles

Navegadores publicados tradicionalmente

Las fechas indicadas son las de lanzamiento original para la disponibilidad general:

Logotipo de Microsoft Internet Explorer
Logotipo de Apple Safari
  • Safari® 6 de Apple (25 de julio de 2012)
  • Safari 5 de Apple (7 de junio de 2010)
  • Se exceptúa Safari 5 para Windows. No se sabe si Apple va a seguir ofreciendo asistencia para este navegador, por lo que Blackboard no lo prueba.

Navegadores basados en canales que se actualizan automáticamente

Las fechas indicadas son las de la última revisión numerada.

Logotipo del navegador Mozilla Firefox
  • Firefox® 24 (canal estable) de Mozilla (17 de septiembre de 2013)
  • Firefox 24 (canal ESR) de Mozilla (17 de septiembre de 2013)
Logotipo de Google Chrome
  • Chrome™ 30 (canal estable) de Google (3 de octubre de 2013)

¿No ve aquí su navegador o versión?

Tanto los navegadores nuevos como los antiguos de estos proveedores pueden ser compatibles. Consulte la política general de navegadores compatibles de Blackboard para Learn en Política de navegadores compatibles.

Java y otros complementos de los navegadores

Para poder usar algunas características de Blackboard Learn, hay que instalar un software adicional concreto. De lo contrario, estas características no funcionan. Para este service pack de Learn, las características que requieren algún complemento son:

  • Cargar varios archivos en archivos de curso y Content Collection requiere que Java Runtime Environment (JRE) de Oracle esté activado como complemento del navegador. La herramienta de carga de archivo único no tiene este requisito. El subprograma de carga está firmado por Blackboard e incluye una autoridad de sellado de tiempo que permite que el subprograma se ejecute aunque haya caducado el certificado. 
  • Las Herramientas del aula virtual de los cursos requieren que JRE de Oracle esté activado como complemento del navegador. El subprograma del aula virtual está firmado por Blackboard e incluye una autoridad de sellado de tiempo que permite que el subprograma se ejecute aunque haya caducado el certificado. 
  • Las funciones de comunicación sincrónica Meeting Room y Blackboard Collaborate, disponibles a través de Building Block, requieren JRE para acceder a las salas, pero no necesitan el complemento del navegador. Blackboard también tiene información adicional sobre cómo Blackboard Collaborate usa Java en el portal de asistencia de Blackboard Collaborate.
  • La característica Grabar desde cámara web del Editor de contenido requiere el complemento del navegador Flash Player de Adobe para poder guardar las grabaciones en YouTube.

JRE 7 es la versión recomendada para las características que dependen de este software. La versión JRE 6 puede funcionar, pero podría presentar un comportamiento inesperado. Oracle ha detectado algunos problemas de seguridad en la versión JRE 6.

En Apple Mac OS X, el navegador Chrome de Google no admite Java 7 por las incompatibilidades entre Java de 64 bits y Chrome de 32 bits. Los navegadores Firefox y Safari no tienen esta limitación en Mac OS X. Los usuarios del navegador Chrome en Mac OS X tienen que configurar la compatibilidad de Java 6 para poder acceder a las características indicadas arriba.

La versión 11 de Adobe Flash Player es la recomendada del complemento Adobe Flash Player, pero el servicio YouTube es el que, en última instancia, determina la versión que se necesita de este complemento. 

Blackboard Learn no requiere ningún otro complemento de navegador. Para obtener más información sobre complementos de navegador, tecnología de asistencia y otro software complementario, consulte la página de la política de navegadores compatibles en Política de navegadores compatibles.

Enlaces a los complementos